<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * @package     Admin.Itemmanage.Preview
 * @access      public
 */
class Admin_Itemmanage_Preview
{
    var $title;
    var $pagename;
    var $from;
    
    var $itemexp;
    /*
    var $itemnm;
    var $comment;
    var $variationnm;
    var $makeritemcd;
    var $jancd;
    var $struct_comment;
    */

    function execute()
    {
        return 'success';
    }

    function getValue() {
        return $this->itemexp;
    }
}
?>
